\makeatletter
\font\ppff=ecbi1000
\def\kernm{\kern-}
\def\p@ne{.1}
\def\f@kern{\kernm\p@ne ex}
\def\p@kern{\kernm\p@ne5ex}
\def\f{{\ppff f}}
\def\ff{{\ppff f\f@kern f}}
\def\fp{{\ppff f\f@kern p}}
\def\sF{{\it s\ppff \p@kern f}}
\def\fff{{\ppff f\f@kern f\f@kern f}}
\def\ffff{{\ppff f\f@kern f\f@kern f\f@kern f}}
\def\mf{{\ppff m\p@kern\f@kern f}}
\def\mp@{{\ppff m\p@kern p}}
\let\mezzopiano\mp@
\def\p{{\ppff p}}
\def\pp{{\ppff p\p@kern p}}
\def\ppp{{\ppff p\p@kern p\p@kern p}}
\def\pppp{{\ppff p\p@kern p\p@kern p\p@kern p}}
\makeatother